body {
	background-attachment: fixed;
	background-color: #4a2900;
	background-image: url(images/bgMain.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.menu a{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #ff9d4e;
	text-decoration: none;
}
.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #874d05;
	text-decoration: none;
}
.copyrightLink a{
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #874d05;
	text-decoration: underline;
}
.copyrightLink a:hover{
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #d96100;
	text-decoration: underline;
}
table {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.pageTitle {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 36px;
	line-height: normal;
	font-weight: normal;
	color: #bd0062;
	text-decoration: none;
	letter-spacing: -1px;
}
a {
	color: ff9b4b;
	text-decoration: underline;
}
a:hover {
	color: f93e9f;
	text-decoration: underline;
}
.quoteItalic {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: ff9b4a;
	text-decoration: none;
}
.boldPink {
	font-weight: bold;
	color: e4127f;
}
.boldOrange {
	font-weight: bold;
	color: ff9b4a;
}
